<?xml version="1.0" encoding="UTF-8"?>
<Flow Type="Classes-of-Duration-Information">
    <Data>
        <Date>20250811</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.00141</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.39067</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.23877</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.27858</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.27826</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.53012</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.18983</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.00621</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.3574</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.05621</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>0.99944</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>0.99957</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.0355</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.00134</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.2273</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>0.99949</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>0.99878</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.22089</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.01684</Index-Value>
    </Data>
    <Data>
        <Date>20250812</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250814</Indexed-Data-Ref>
        <Index-Value>1.06182</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.00136</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.23889</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.00151</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.53027</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.35754</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>0.9996</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.00624</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.18995</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.27839</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.05631</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.2787</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.3908</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.0356</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.06193</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.01694</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>0.99947</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.22743</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>0.99881</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>0.99952</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250815</Indexed-Data-Ref>
        <Index-Value>1.22101</Index-Value>
    </Data>
    <Data>
        <Date>20250813</Date>
        <Isin-Code>IT0005543803</Isin-Code>
        <Description>BTPSi 1.500 15/05/29</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.06224</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005332835</Isin-Code>
        <Description>BTP ITALIA MG26 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>0.99968</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005547812</Isin-Code>
        <Description>BTPSi 2.400 15/05/39</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.05662</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005387052</Isin-Code>
        <Description>BTPSi 0.400 15/05/30</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.23925</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0004545890</Isin-Code>
        <Description>BTPSi 2.550 15/09/41</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.39121</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005415416</Isin-Code>
        <Description>BTPSi 0.650 15/05/26</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.22137</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005482994</Isin-Code>
        <Description>BTPSi 0.100 15/05/33</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.1903</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005532723</Isin-Code>
        <Description>BTP ITALIA MZ28 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.00632</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0004735152</Isin-Code>
        <Description>BTPSi 3.100 15/09/26</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.35794</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005588881</Isin-Code>
        <Description>BTPSi 1.800 15/05/36</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.03591</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005138828</Isin-Code>
        <Description>BTPSi 1.250 15/09/32</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.27908</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005246134</Isin-Code>
        <Description>BTPSi 1.300 15/05/28</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.27876</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0003745541</Isin-Code>
        <Description>BTPSi 2.350 15/09/35</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.53072</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005436701</Isin-Code>
        <Description>BTPSi 0.150 15/05/51</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.22779</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005497000</Isin-Code>
        <Description>BTP ITALIA GN30 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>0.99955</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005388175</Isin-Code>
        <Description>BTP ITALIA OT27 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.00144</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005647273</Isin-Code>
        <Description>BTPSi 2.550 15/05/56</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.01724</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005648255</Isin-Code>
        <Description>BTP ITALIA JUN32 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>0.99889</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005517195</Isin-Code>
        <Description>BTP ITALIA NV28 EUR</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>0.9996</Index-Value>
    </Data>
    <Data>
        <Date>20250814</Date>
        <Isin-Code>IT0005657348</Isin-Code>
        <Description>BTPSi 1.100 15/08/31</Description>
        <Indexed-Data-Ref>20250818</Indexed-Data-Ref>
        <Index-Value>1.00181</Index-Value>
    </Data>
</Flow>
